Bug 982999 - [abrt] brasero-3.8.0-1.fc19: _gtk_rbtree_insert_after: Process /usr/bin/brasero was killed by signal 6 (SIGABRT)
[abrt] brasero-3.8.0-1.fc19: _gtk_rbtree_insert_after: Process /usr/bin/brase...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:632f8f63b444872f6b758e3a3f3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 05:28 EDT by hadacek
Modified: 2015-02-17 11:02 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:02:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (63.55 KB, text/plain)
2013-07-10 05:28 EDT, hadacek
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-10 05:28 EDT, hadacek
no flags Details
File: core_backtrace (9.42 KB, text/plain)
2013-07-10 05:28 EDT, hadacek
no flags Details
File: dso_list (15.81 KB, text/plain)
2013-07-10 05:28 EDT, hadacek
no flags Details
File: environ (1.29 KB, text/plain)
2013-07-10 05:28 EDT, hadacek
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-10 05:28 EDT, hadacek
no flags Details
File: maps (78.89 KB, text/plain)
2013-07-10 05:29 EDT, hadacek
no flags Details
File: open_fds (1.62 KB, text/plain)
2013-07-10 05:29 EDT, hadacek
no flags Details
File: proc_pid_status (929 bytes, text/plain)
2013-07-10 05:29 EDT, hadacek
no flags Details
File: var_log_messages (582 bytes, text/plain)
2013-07-10 05:29 EDT, hadacek
no flags Details

  None (edit)
Description hadacek 2013-07-10 05:28:32 EDT
Version-Release number of selected component:
brasero-3.8.0-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        brasero
crash_function: _gtk_rbtree_insert_after
executable:     /usr/bin/brasero
kernel:         3.9.9-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 _gtk_rbtree_insert_after at gtkrbtree.c:465
 #5 gtk_tree_view_row_inserted at gtktreeview.c:8866
 #10 gtk_tree_model_row_inserted at gtktreemodel.c:1820
 #11 emit_row_inserted_for_node at gtkfilesystemmodel.c:309
 #12 node_set_visible_and_filtered_out at gtkfilesystemmodel.c:359
 #13 node_compute_visibility_and_filters at gtkfilesystemmodel.c:481
 #14 add_file at gtkfilesystemmodel.c:1867
 #15 _gtk_file_system_model_update_file at gtkfilesystemmodel.c:1941
 #16 gtk_file_system_model_query_done at gtkfilesystemmodel.c:1226
 #17 g_task_return_now at gtask.c:1105
Comment 1 hadacek 2013-07-10 05:28:37 EDT
Created attachment 771499 [details]
File: backtrace
Comment 2 hadacek 2013-07-10 05:28:44 EDT
Created attachment 771500 [details]
File: cgroup
Comment 3 hadacek 2013-07-10 05:28:47 EDT
Created attachment 771501 [details]
File: core_backtrace
Comment 4 hadacek 2013-07-10 05:28:52 EDT
Created attachment 771502 [details]
File: dso_list
Comment 5 hadacek 2013-07-10 05:28:56 EDT
Created attachment 771503 [details]
File: environ
Comment 6 hadacek 2013-07-10 05:28:59 EDT
Created attachment 771504 [details]
File: limits
Comment 7 hadacek 2013-07-10 05:29:03 EDT
Created attachment 771505 [details]
File: maps
Comment 8 hadacek 2013-07-10 05:29:06 EDT
Created attachment 771506 [details]
File: open_fds
Comment 9 hadacek 2013-07-10 05:29:09 EDT
Created attachment 771507 [details]
File: proc_pid_status
Comment 10 hadacek 2013-07-10 05:29:11 EDT
Created attachment 771508 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:49:26 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:02:45 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.